<script type="text/javascript">
$(function(){
$('#w').window({
	title:false,
	top:10,
	left:10,
	fit:true,
	collapsible:false,
	minimizable:false,
	maximizable:false,
	closable:true,
	inline:true,
	border:'thin',
	cls:'c6',
	onClose:function(){
		var tab = window.parent.$('#tt').tabs('getSelected');
		var index = window.parent.$('#tt').tabs('getTabIndex',tab);
		window.parent.$('#tt').tabs('close', index);
	}
});
setdg();
$('#dg').datagrid().datagrid('enableCellEditing');
$('#btnBack').click(function(){
	location.href = "<?=site_url('user')?>";
});
$('#btnSelect').click(function(){
	$('#dg').treegrid('selectAll');
});
$('#btnUnselect').click(function(){
	$('#dg').treegrid('unselectAll');
});
$('#btnVal').click(function(){
	setValue(1);
});
$('#btnNull').click(function(){
	setValue(0);
});
$('#btnSim').click(function(){
	simpan();
});
});//Akhir Document Ready
</script>